@font-face {
  font-family: 'forecast';
  src:  url('forecast.eot?rz5ofg');
  src:  url('forecast.eot?rz5ofg#iefix') format('embedded-opentype'),
    url('forecast.ttf?rz5ofg') format('truetype'),
    url('forecast.woff?rz5ofg') format('woff'),
    url('forecast.svg?rz5ofg#forecast') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="fc-"], [class*=" fc-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'forecast' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fc-logout:before {
  content: "\f90f";
}
.fc-check:before {
  content: "\f90e";
}
.fc-cancel:before {
  content: "\f90d";
}
.fc-search:before {
  content: "\f90c";
}
.fc-download:before {
  content: "\f90b";
}
.fc-export:before {
  content: "\f90a";
}
.fc-downloading:before {
  content: "\f909";
}
.fc-arrow-left:before {
  content: "\f908";
}
.fc-notification-bing:before {
  content: "\f901";
}
.fc-filter:before {
  content: "\f900";
}
.fc-open-eye:before {
  content: "\f902";
}
.fc-trash:before {
  content: "\f903";
}
.fc-up-arrow-square:before {
  content: "\f904";
}
.fc-close-circle:before {
  content: "\f905";
}
.fc-close-eye:before {
  content: "\f906";
}
.fc-down-arrow:before {
  content: "\f907";
}
